当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 21 篇帖子 ]  前往页数 1, 2  下一页

你用KDE4还是KDE3
KDE3 48%  48%  [ 42 ]
KDE4 52%  52%  [ 46 ]
总计票数 : 88
作者 内容
1 楼 
 文章标题 : [讨论]调查下KDE3和KDE4的用户比
帖子发表于 : 2008-05-04 19:15 
头像

注册: 2007-08-30 5:39
帖子: 1670
送出感谢: 0 次
接收感谢: 0 次
查下KDE3和KDE4的用户比

究竟你现在主要用KDE3还是KDE4呢?


_________________
深度,值得深入!
http://bbs.deepin.org/?u=348684

最新的综艺魔法相册
http://www.77studio.net/?fromuid=344


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-05-04 20:00 

注册: 2006-12-20 2:06
帖子: 304
送出感谢: 0 次
接收感谢: 0 次
KDE4 难缠版 AMD64 :twisted:


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-05-04 21:07 
头像

注册: 2007-05-05 23:30
帖子: 562
送出感谢: 0 次
接收感谢: 0 次
kde4,amd64,ati,是不是更难缠?


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-05-04 22:56 

注册: 2006-09-11 22:47
帖子: 2841
送出感谢: 0 次
接收感谢: 4
kwindva 写道:
kde4,amd64,ati,是不是更难缠?


我宁可用KDE4,AMD64,

不过ATI,实在太怕怕,吃过亏的。

Linux+ATI 基本等于地狱。。。


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-05-04 23:03 
头像

注册: 2007-08-11 20:54
帖子: 777
地址: 广州
送出感谢: 0 次
接收感谢: 0 次
poet 写道:
kwindva 写道:
kde4,amd64,ati,是不是更难缠?


我宁可用KDE4,AMD64,

不过ATI,实在太怕怕,吃过亏的。

Linux+ATI 基本等于地狱。。。


不要这么悲观啊,AMD不是已经开始借助开源社区的开发能力来改进它的驱动了。在UBUNTU里不是有个专门安装受限驱动管理器吗?你的显卡只要不是最新的HD3000系列的话,应该是没有问题的啊
不过HD4800又要出来了,那些有米之人不知又要哭啼多大声了。哈哈
我是用NV的,不见得比你们ATI的好多少


_________________
人的生命是有限的,但是享受Linux的乐趣是无限的!
http://www.liangsuilong.info


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2008-05-04 23:38 
头像

注册: 2007-05-05 23:30
帖子: 562
送出感谢: 0 次
接收感谢: 0 次
poet 写道:
kwindva 写道:
kde4,amd64,ati,是不是更难缠?


我宁可用KDE4,AMD64,

不过ATI,实在太怕怕,吃过亏的。

Linux+ATI 基本等于地狱。。。

地狱的话,现在也基本走出来了。从去年10月开始,ati就不断给我惊喜了。


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2008-05-05 0:00 

注册: 2006-09-24 4:37
帖子: 2138
送出感谢: 0 次
接收感谢: 1
Kubuntu 8.04 for KDE3


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2008-05-05 10:48 

注册: 2006-09-11 22:47
帖子: 2841
送出感谢: 0 次
接收感谢: 4
liangsuilong 写道:
poet 写道:
kwindva 写道:
kde4,amd64,ati,是不是更难缠?

我宁可用KDE4,AMD64,
不过ATI,实在太怕怕,吃过亏的。
Linux+ATI 基本等于地狱。。。

不要这么悲观啊,AMD不是已经开始借助开源社区的开发能力来改进它的驱动了。在UBUNTU里不是有个专门安装受限驱动管理器吗?你的显卡只要不是最新的HD3000系列的话,应该是没有问题的啊
不过HD4800又要出来了,那些有米之人不知又要哭啼多大声了。哈哈
我是用NV的,不见得比你们ATI的好多少


ATI和NV的闭源驱动都有一个限制条件:就是必须新于某版本的显卡。

RAGE 128 是跟GF4差不多时代的产品,但是NV闭源驱动对GF4的卡支持是很好的,而RAGE128因为不是RAEDEON系列,根本不得到支持。而NV的驱动最老可以支持到GF3。

其结果是:早期时代的ATI显卡,既得不到ATI闭源驱动的支持,也得不到Linux下的开源驱动支持,因此它在Linux下的性能甚至比不上Intel的集成显卡。
而早期的NV显卡,基本上都能够得到支持。

至于最新的卡,大家已经说了,我只说一个:ATI的集成显卡都已经是3200了,3系列的显卡现在很普及。。。总之,不管是很新的卡还是很旧的卡,ATI都不能有效支持。而NV相对要好很多。买ATI卡上Linux要注意的就是:不能太新也不能太旧,一切看RP。


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2008-05-06 1:24 

注册: 2007-07-06 0:11
帖子: 413
送出感谢: 0 次
接收感谢: 0 次
看样子我的人品还不错 :D :D :D :D AMD64 ATI 跑的挺欢,自带驱动3D游戏也很流畅,不敢装受限驱动,怕怕!!!!


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2008-05-06 9:50 
头像

注册: 2005-11-06 1:51
帖子: 1795
地址: 七彩云世界
送出感谢: 0 次
接收感谢: 0 次
kde4 的比例比我想像中的要高很多。
我只是偶尔去一下kde4

而且, kde4 比 kde3 明显慢不少。


_________________
佛出寺,求索真世界 For_Truth:Free_Open_Share
OPEN GPG KEY:03D18D95


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2008-05-07 13:50 

注册: 2008-03-26 18:15
帖子: 74
送出感谢: 0 次
接收感谢: 0 次
kwindva 写道:
kde4,amd64,ati,是不是更难缠?

天哪,我正的正是amd ati 正装kde4!


页首
 用户资料  
 
12 楼 
 文章标题 :
帖子发表于 : 2008-05-07 20:46 
头像

注册: 2007-05-05 23:30
帖子: 562
送出感谢: 0 次
接收感谢: 0 次
yun_2008 写道:
kwindva 写道:
kde4,amd64,ati,是不是更难缠?

天哪,我正的正是amd ati 正装kde4!

请放心吧,我还活着,而且活得很好。


页首
 用户资料  
 
13 楼 
 文章标题 :
帖子发表于 : 2008-05-08 9:13 

注册: 2007-09-09 9:35
帖子: 180
送出感谢: 0 次
接收感谢: 0 次
kde4+amd64

很正常,也不慢


页首
 用户资料  
 
14 楼 
 文章标题 :
帖子发表于 : 2008-05-10 22:12 
头像

注册: 2007-08-30 5:39
帖子: 1670
送出感谢: 0 次
接收感谢: 0 次
KDE4 AMD64很快,但是平常的软件兼容性貌似不是太好。


_________________
深度,值得深入!
http://bbs.deepin.org/?u=348684

最新的综艺魔法相册
http://www.77studio.net/?fromuid=344


页首
 用户资料  
 
15 楼 
 文章标题 :
帖子发表于 : 2008-05-14 12:03 

注册: 2007-05-23 14:37
帖子: 174
送出感谢: 0 次
接收感谢: 0 次
卸掉4,装上3。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 21 篇帖子 ]  前往页数 1, 2  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译